class StpMasterListRequestModel {
  bool? isDentalAllowedBackend;
  int? languageID;
  int? projectID;
  int? parameterGroup;
  int? parameterType;

  StpMasterListRequestModel(
      {this.isDentalAllowedBackend,
        this.languageID,
        this.projectID,
        this.parameterGroup,
        this.parameterType});

  StpMasterListRequestModel.fromJson(Map<String, dynamic> json) {
    isDentalAllowedBackend = json['isDentalAllowedBackend'];
    languageID = json['LanguageID'];
    projectID = json['ProjectID'];
    parameterGroup = json['parameterGroup'];
    parameterType = json['parameterType'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['isDentalAllowedBackend'] = this.isDentalAllowedBackend;
    data['LanguageID'] = this.languageID;
    data['ProjectID'] = this.projectID;
    data['parameterGroup'] = this.parameterGroup;
    data['parameterType'] = this.parameterType;
    return data;
  }
}